/* 767  */
@media all and (max-width: 767px) {
    .slide-btn {
        gap: 12px;
    }

    .slide-btn .btn {
        width: 100%;
        margin-right: 0;
    }

    .main-plus .owl-nav {
        top: auto;
        right: auto;
        position: relative;
        margin-top: 24px;
        justify-content: flex-end;
    }

    .main-plus_card .owl-prev, .main-plus_card .owl-next {
        border: none;
    }

    .main-plus_clients__text {
        display: block;
    }

    .main-plus_clients__text .text-l_reg {
        margin-top: 8px;
    }

    .main-categories {
        display: block;
    }

    .m_category {
        padding: 20px;
        margin-bottom: 24px;
        -webkit-border-radius: 16px;
        -moz-border-radius: 16px;
        border-radius: 16px;
    }

    .m_category:last-child {
        margin-bottom: 0;
    }

    .solutions.grid-3, .grid-3 {
        grid-template-columns: repeat(1, 1fr);
    }

    .solution-card__title {
        padding: 20px 20px 16px 20px;
    }

    .solution-card__btn {
        padding: 0 20px 20px 20px;
    }

    .main-solutions.hide .white-box:nth-child(3) {
        display: block;
    }

    .quiz {
        padding: 20px;
    }

    .quiz:before {
        display: none;
    }

    .quiz:after {
        height: 300px;
        right: -70px;
    }

    .quiz-info {
        max-width: 100%;
        text-align: left;
    }

    .quiz .btn {
        width: 100%;
    }

    .quiz-tabs {
        bottom: auto;
        left: auto;
        position: relative;
        margin-top: 220px;
    }

    .company-plus.grid-4, .grid-4 {
        grid-template-columns: repeat(1, 1fr);
    }

    .company-plus .full-photo {
        grid-row-start: 4;
    }

    .city-map {
        width: 343px;
        height: 176px;
        margin-top: 24px;
        background-image: url(../images/about-map-375.svg);
    }

    .city_1 {
        left: 140px;
        top: 90px;
    }

    .city_2 {
        left: 140px;
        top: 40px;
    }

    .city_3 {
        left: 210px;
        top: 40px;
    }

    .city_4 {
        left: 25px;
        top: 95px;
    }

    .main-reviews {
        display: block;
    }

    .main-reviews__title .topic {
        max-width: 100%;
    }

    .main-reviews__title {
        width: 100%;
        padding-right: 0;
    }

    .main-reviews__title .btn {
        width: 100%;
    }

    .main-reviews__carousel {
        width: 100%;
        padding-left: 0;
        margin-top: 24px;
    }

    .carousel-review__title {
        margin-bottom: 20px;
    }

    .page-heading__fon .topic .text-l_reg {
        max-width: 100%;
    }

    .plus-carousel .owl-nav {
        margin-top: 24px;
        right: auto;
        bottom: auto;
        position: relative;
        justify-content: flex-end;
    }

    .solutions-about {
        display: block;
    }

    .solutions-about__photo {
        width: 100%;
        height: 300px;
        margin-bottom: 12px;
    }

    .solutions-about__info {
        width: 100%;
    }

    .solutions-list {
        margin-top: 32px;
    }

    .grid-6 {
        grid-template-columns: repeat(2, 1fr);
    }

    .solutions-content {
        margin-bottom: 60px;
    }

    .portfolio__item-img {
        height: 300px;
        padding-bottom: 0;
    }

    .portfolio__item-info {
        position: static;
        left: auto;
        bottom: auto;
        padding: 0;
        margin-top: 8px;
    }

    .portfolio__item-info .icon-loupe {
        position: absolute;
        top: 230px;
        right: 20px;
    }

    .portfolio__item-info-content {
        padding: 20px;
    }

    .grid-2 {
        grid-template-columns: repeat(1, 1fr);
        gap: 32px;
    }

    .carousel-other_cards .owl-nav {
        position: relative;
        top: auto;
        right: auto;
        margin-top: 24px;
        justify-content: flex-end;
    }

    .company-reviews {
        display: block;
    }

    .company-reviews__info, .company-reviews__img {
        width: 100%;
    }

    .company-reviews__img {
        height: 300px;
        margin-top: 12px;
    }

    .company-reviews-carousel .owl-nav {
        margin-right: 0;
        right: 20px;
    }

    .dealer-plus__carousel .owl-nav {
        right: auto;
        top: auto;
        position: relative;
        margin-top: 24px;
        justify-content: flex-end;
    }

    .dealer-plus__carousel .owl-prev, .dealer-plus__carousel .owl-next {
        border: none;
    }

    .dealer.grid-2 {
        display: block;
    }

    .dealer-left__item:last-child {
        display: none;
    }

    .dealer:after {
        position: relative;
        margin-top: 12px;
        height: 300px;
        -webkit-border-radius: 16px;
        -moz-border-radius: 16px;
        border-radius: 16px;
        background-image: url(../images/bg/dealer-img.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        display: block;
        content: '';
    }

    .form-img {
        display: block;
    }

    .form-img__form {
        -webkit-border-radius: 16px;
        -moz-border-radius: 16px;
        border-radius: 16px;
    }

    .form-img__form:last-child {
        margin-top: 12px;
        height: 300px;
    }

    .page-heading__fon-img .btn {
        width: 100%;
    }

    .page-title .btns-box {
        width: 100%;
        margin-bottom: 24px;
    }

    .certificates.grid-3, .reviews.grid-3 {
        grid-template-columns: repeat(1, 1fr);
    }

    .card-topBorder {
        padding: 0 20px;
    }

    .doc-img__box img {
        max-width: 140px;
    }

    .news .newsletter-blue {
        grid-column-start: 1;
    }

    .newsletter-blue__start {
        min-height: 120px;
    }

    .newsletter-blue:before {
        width: 80px;
        height: 80px;
        top: 16px;
        right: 20px;
    }

    .newsletter-blue__text .h4 {
        margin-bottom: 16px;
    }

    .articles.grid-2 {
        gap: 12px;
    }

    .articles .newsletter-blue {
        grid-column-start: 1;
        grid-row-start: 1;
        grid-column-end: 1;
    }

    .articles .newsletter-blue__start {
        min-height: 120px;
    }

    .articles .newsletter-blue__text {
        display: block;
    }

    .articles .newsletter-blue__text .h4 {
        max-width: 100%;
        margin-bottom: 16px;
    }

    .articles .newsletter-blue__text .btn {
        width: 100%;
    }

    .articles .newsletter-blue:before {
        width: 80px;
        height: 80px;
        top: 16px;
        right: 20px;
        margin-top: 0;
    }

    .article-card .full-img {
        height: 200px;
    }

    .timeline-list, .timeline-item {
        width: 340px;
    }

    .history-info {
        gap: 12px;
        padding-top: 32px;
        display: flex;
        flex-direction: column-reverse;
    }

    .history-info__text, .history-info__img {
        width: 100%;
    }

    .history-info__text {
        padding: 20px 20px 116px 20px;
    }

    .history-info__img img {
        height: 300px;
        object-fit: cover;
    }

    .history-owl-nav {
        left: 50%;
        bottom: 332px;
        margin-left: -150px;
    }

    .timeline-horizontal .timeline-dots {
        width: 900px !important;
        position: absolute;
        left: 50%;
        margin-left: -450px;
    }

    .timeline-dots li.slide-active button {
        font-size: 34px;
    }

    .timeline-dots-wrap {
        background-size: auto 52px;
    }

    .timeline-horizontal .timeline-dots-wrap {
        height: 120px;
    }

    .timeline-container {
        padding-top: 120px;
    }

    .form-resume {
        display: block;
    }

    .form-resume__img {
        height: 300px;
        margin-top: 12px;
    }

    .vacancys-list.grid-3 {
        grid-template-columns: repeat(1, 1fr);
    }

    .vacancys-plus {
        display: block;
    }

    .vacancys-plus__item {
        margin-bottom: 16px;
    }

    .vacancys-plus__item:last-child {
        margin-bottom: 0;
    }

    .vacancy-content__img img {
        height: 300px;
        object-fit: cover;
    }

    .vacancy-feedback {
        grid-template-columns: repeat(1, 1fr);
    }

    .webinar-listBlock.grid-2 {
        gap: 12px;
    }

    .webinar-share {
        display: block;
    }

    .webinar-share__right {
        margin-top: 12px;
    }

    .webinar-share__right .btn {
        width: 100%;
    }

    .share-big .copy-btn {
        width: 100%;
        margin-top: 12px;
        gap: 6px;
    }

    .share-big .copy-btn span {
        display: block;
    }

    .share-big .copy-btn .svg__icon {
        fill: #2259F6;
    }

    .catalog-topic {
        margin-top: 32px;
    }

    .catalog-topic {
        display: block;
    }

    .catalog-topic__right {
        margin-top: 24px;
    }

    .category-series.grid-4 {
        grid-template-columns: repeat(2, 1fr);
    }

    .category-seriesDesktop {
        display: none;
    }

    .category-seriesMob {
        display: block;
    }

    h1:has(.product-val) {
        display: flex;
    }

    .product-val {
        width: -webkit-fill-available;
    }

    .filterMob-btn .btn {
        width: 48px;
        height: 48px;
        padding: 0;
    }

    .filterMob-btn .btn__title {
        display: none;
    }

    .catalog-grid.grid-3 {
        grid-template-columns: repeat(1, 1fr);
    }

    .catalog-filter {
        width: 100%;
        padding: 0;
        background: #fff;
        -webkit-border-radius: 1px;
        -moz-border-radius: 1px;
        border-radius: 1px;
    }

    .filter-top {
        padding: 20px 16px;
        border-bottom: 1px solid rgba(15, 26, 44, 0.1);
    }

    .filter-top .h3 {
        padding-left: 28px;
    }

    .filter {
        padding: 0 16px 16px 16px;
    }

    .filter-close {
        top: 18px;
        right: auto;
        left: 16px;
        background: url(../images/icons-base/big-arrow-left.svg) no-repeat;
    }

    .cart-item__info-title {
        padding-right: 0;
    }

    .page-title .btn {
        width: 100%;
        margin-bottom: 20px;
    }

    .total-price {
        display: block;
    }

    .total-price .text-l_sb {
        margin-top: 16px;
    }

    .cart-delete {
        top: auto;
        bottom: 16px;
    }

    .compare-carousel {
        padding-right: 40px;
    }

    .specif-list {
        border-top: 1px solid rgba(15, 26, 44, 0.1);
    }

    .specif-list__item {
        margin-bottom: 0;
        padding: 16px 0;
        display: block;
        border-bottom: 1px solid rgba(15, 26, 44, 0.1);
    }

    .specif-list__item:before {
        display: none;
    }

    .specif-list__item-val {
        margin-top: 6px;
        padding-left: 0;
    }

    .tabs-3d-bottom {
        justify-content: flex-start;
    }

    .series-slider {
        height: 300px;
    }

    .series-img {
        height: 300px;
        min-height: 300px;
    }

    .office {
        grid-template-columns: repeat(1, 1fr);
    }

    .office-contacts__info {
        padding: 16px 0;
        gap: 16px;
        border-top: none;
    }

    .office-contacts__info .office-phone {
        width: 100%;
        padding-bottom: 20px;
        border-bottom: 1px solid rgba(15, 26, 44, 0.1);
    }

    .office-map__box {
        height: 500px;
    }

    .production {
        height: auto;
        padding: 8px;
        margin-top: 12px;
        background: #fff;
    }

    .production-info {
        position: relative;
        right: auto;
        bottom: auto;
        padding: 16px;
    }

    .production:after {
        width: 100%;
        height: 200px;
        display: block;
        background-image: url(../images/production-mob.jpg);
        background-repeat: no-repeat;
        background-position: center;
        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        border-radius: 12px;
        content: '';
    }

    .lk-object-points {
        display: block;
    }

    .lk-object-points__scores {
        margin-bottom: 12px;
    }

    .cart-fixed {
        display: block;
    }

    .catalog-row_price {
        width: 100%;
    }

    .article-content__info blockquote {
        margin: 20px 0 !important;
        font-size: 16px;
    }
}

@media all and (max-width: 389px) {
    .tabs-3d {
        justify-content: flex-start;
    }
}

@media all and (max-width: 374px) {
    .header-logo {
        width: 140px;
        background-size: 130px auto;
    }
}